Subject: Re: Trainer Candidate - Smita Kohli
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 27 Jul 2021 23:22:30 -0700 (MST)

Busy on another call 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 27, 2021, at 1:46 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: Smita Kohli < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 27 July 2021 at 2:46 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Smita Kohli 

	

	
	
			Tech Support Test 
		
	Name 	Smita Kohli 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8800716633 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Ghaziabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	FCS Software Private Limited 	Client Service Manager 	25 Jun 2021 	89000 
Previous Employer 1 	Tech Mahindra 	Operations Manager 	20 Nov 2020 	75000 
Previous Employer 2 	CSC 	Assistant Manager 	19 Dec 2017 	61000 
	If Selected, how much time do you need to join? 	Immediately Available 
	Please briefly describe your work experience specifically in training? 	Evaluate employees and identify weaknesses 
Identify training needs according to needs 
Based on research, plan and implement training programs that will prepare employees for the next step of their career paths 
Recruit trainers 
Lead, teach, onboard and evaluate new trainers 
Make other trainers' schedules 
Build quarterly and annual training program 
Present all the technical and supply training requirements 
Prepare budget for training programs and workshops 
Encourage employees for training 
Oversee employee attendance and performance 
Track employee success and progress 
Manage the production of program marketing material in collaboration with marketing team 
Communicate all the training programs on a timely basis 
Have a program announcement marketing strategy 
Prepare and deliver training courses 
Bring guest presenters if necessary 
Implement training KPIs 
Prepare and present reports on traiing program KIPs 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	very new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. 
	What according to you makes you a good candidate for this position? 	A results driven professional with 12+ years of experience in Business Operations, Transition & Training in Ecommerce, Finance & Accounting, Travel, Insurance(Life & Healthcare) domain with proven track record of migrating process/projects/accounts off shoring from US, leading end to end large scale projects, multisite team management and providing delight to the customers by enabling profitability and business growth 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5